import React from 'react';
export default function Hide(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m162-96-66-66 196-197H183v-94h270v270h-94v-109zm346-412v-270h94v109l196-195 66 66-195 196h109v94z" })));
}
